/* body {
  position: relative;
} */
.welcome {
  position: relative;
  width: 8.888889rem;
  height: 3.923611rem;
  /* top: 0.5625rem; */
  border-radius: 0.208333rem;
  margin: 0.277778rem 0.555556rem 0rem;
  padding: 1.701389rem 1.305556rem 0.694444rem;
  background-image: url(img/bg.png);
  background-size: 8.888889rem 3.923611rem;
  display: grid;
  grid-template-columns: 3.222222rem 2.777778rem;
  column-gap: 0.277778rem;
  justify-content: space-between;
}
.welcome-Left {
  display: grid;
  grid-template-rows: 0.694444rem auto 0.284722rem;
  row-gap: 0.1875rem;
  grid-auto-flow: column;
}
.welcome-Left h1 {
  font-weight: 600;
  font-size: 0.25rem;
  line-height: 0.347222rem;
  letter-spacing: 0.2em;
  color: #263764;
  text-shadow: 0.013889rem 0.013889rem 0.013889rem #ffffff;
}
.welcome-Left p {
  word-wrap: break-word;
  font-family: PingFang SC;
  font-size: 0.125rem;
  font-weight: 400;
  line-height: 0.173611rem;
  letter-spacing: 0.2em;
  text-align: left;
  /* 文字颜色/内容-浅色 */
  color: #a0adcb;
  /* 文字/阴影 */
  text-shadow: 0.006944rem 0.006944rem 0.006944rem #ffffff;
}
.welcome-Left button {
  width: 0.833333rem;
  height: 0.284722rem;
  padding: 0.055556rem 0.166667rem;
  border-radius: 0.041667rem;
  font-size: 0.125rem;
  line-height: 0.173611rem;
  letter-spacing: 0.2em;
  color: #16356a;
  text-shadow: 0.006944rem 0.006944rem 0.006944rem #ffffff;
}
.callme {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 0.083333rem;
}
.callmenmb {
  display: none;
}
.welcome-right {
  border-radius: 0.166667rem;
}
.wrapper {
  /* background-color: #fff; */
  width: 100%;
  height: 1.388889rem;
  border-radius: 0.166667rem;
  position: relative;
}
.text {
  flex: 0 0 100%;
  font-size: 0.833333rem;
  font-weight: 900;
  line-height: 1.180556rem;
  color: #00000000;
  text-align: center;
  font-family: "Lato", sans-serif;
  position: absolute;
  left: 50%;
  top: 61%;
  transform: translate(-50%, -50%);
  border-bottom: 1px solid #d4d7ff;
  border-top: 1px solid #d4d7ff;
  background: url(./img/source.gif);
  background-clip: text;
  -webkit-background-clip: text;
}

.text:after {
  content: attr(data-text);
  -webkit-text-stroke: 1.5px #d4d7ff;
  position: absolute;
  left: 50%;
  top: 40%;
  transform: translate(-50%, -49%);
  background: url(./img/source.gif);
  background-clip: text;
  -webkit-background-clip: text;
  background-size: 43%;
}
.container {
  position: relative;
  /* margin-top: 0.5625rem; */
  padding: 0rem 0.694444rem;
}
.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 0.833333rem;
}
.content-hd {
  position: relative;
}
.content-hd p {
  text-align: center;
  font-weight: 600;
  font-size: 0.833333rem;
  line-height: 0.833333rem;
  color: #ffffff;
}
.content-hd div {
  position: absolute;
  top: 51%;
  left: 50%;
  height: 0.402778rem;
  margin-top: -0.201389rem;
  margin-left: -0.902778rem;
  padding: 0rem 0.472222rem;
  border-radius: 0.208333rem;
  font-weight: 600;
  font-size: 0.166667rem;
  line-height: 0.402778rem;
  letter-spacing: 0.3em;
  color: #263764;
}
.content-hd div:hover {
  box-shadow: -0.011302rem -0.011302rem 0.033906rem #ffffff,
    0.016953rem 0.016953rem 0.033906rem rgba(174, 174, 192, 0.4);
  text-shadow: 0.006944rem 0.006944rem 0.006944rem #ffffff;
}
.content-bd {
  margin-top: -0.152778rem;
  z-index: 10;
}

/* 探索项目内容 */
.explore {
  width: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 0.277778rem;
  grid-row-gap: 0.416667rem;
  justify-items: center;
}
.explore a {
  width: 4.166667rem;
  height: 2.944444rem;
  overflow: hidden;
  border-radius: 0.055556rem;
  position: relative;
}
.explore a div {
  transition: all 0.5s ease-in-out;
}
.explore-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  font-size: 0.277778rem;
  font-weight: 500;
  color: white;
  filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.4));
  opacity: 0;
  transition: opacity 0.8s ease-in-out;
}
.explore a img {
  height: 2.944444rem;
  border-radius: 0.055556rem;
  transform: translate(-50%, 0);
  position: absolute;
  left: 2.083333rem;
}
.explore a div:hover {
  transform: scale(1.05);
}
.explore a:hover .explore-text {
  opacity: 1;
}

/* 设计规范内容 */
.norm a {
  display: grid;
  grid-template-columns: 42.86% 57.14%;
  border-radius: 0.208333rem;
  overflow: hidden;
  margin-bottom: 0.555556rem;
}
.norm a:last-child {
  margin-bottom: 0;
}
.norm a:hover .norm-right img {
  transform: scale(1.05);
}
.norm-left {
  position: relative;
  padding: 0.347222rem 0.416667rem;
}
.norm-left div {
  display: flex;
  justify-content: space-between;
  padding: 0px 0px 0.069444rem;
}
.norm-left div p {
  font-size: 0.083333rem;
  font-weight: 600;
  line-height: 0.138889rem;
  letter-spacing: 0.013889rem;
  color: #6b7b8a;
}
.norm-left div p:nth-child(2) {
  text-align: right;
  color: rgba(107, 123, 138, 0.8);
  /* font-weight: 500; */
}
.norm-left h3 {
  font-size: 0.305556rem;
  line-height: 140%;
  color: #384853;
  font-weight: 400;
}
.norm-left p {
  font-size: 0.111111rem;
  font-weight: 500;
  line-height: 0.166667rem;
  letter-spacing: 0.1em;
  text-align: justify;
  color: #6b7b8a;
  margin-top: 0.138889rem;
}
.norm-left ul {
  display: flex;
  position: absolute;
  left: 0.416667rem;
  bottom: 0.347222rem;
}
.norm-left ul li {
  margin-right: 0.138889rem;
  font-size: 0.083333rem;
  font-weight: 600;
  line-height: 0.138889rem;
  letter-spacing: 0.010417rem;
  color: #7239ff;
}
.norm-right {
  overflow: hidden;
}
.norm-right img {
  width: 100%;
  transition: all 0.4s ease-in-out;
}
.glass {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 0.208333rem;
}
.glass img {
  width: 2.033472rem;
  height: 3.694444rem;
  border-radius: 0.166667rem;
  overflow: hidden;
  transition: 0.3s ease-in-out;
}
.glass img:hover {
  transform: scale(1.05);
}
/* 项目风格稿 */
.c4dsheji {
  width: 8.611111rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  column-gap: 0.416667rem;
  row-gap: 0.416667rem;
}
.c4dsheji img {
  width: 2.590278rem;
  border-radius: 0.138889rem;
  filter: grayscale(0%);
  box-shadow: -0.030138rem -0.030138rem 0.090415rem #ffffff,
    0.045208rem 0.045208rem 0.090415rem rgba(174, 174, 192, 0.4);
  transition: all 0.3s ease-in-out;
}
.c4dsheji img:hover {
  transform: translateY(-0.027778rem);
  filter: grayscale(60%);
  box-shadow: -0.011302rem -0.011302rem 0.033906rem #ffffff,
    0.016953rem 0.016953rem 0.033906rem rgba(174, 174, 192, 0.4);
}
/* 备案专区 */
.beian a{
  font-size: .0833rem;
  display: grid;
  justify-items: center;
  margin-bottom: .2778rem;
  margin-top: 0.2778rem;
  margin-bottom: .2778rem;
}

/* 顶部导航 */
.topnav {

display: flex;
flex-direction: row;
justify-content: space-between;
margin-top: .2778rem;
margin-bottom: .1389rem;
}
.topnav a{
  margin-right: .2778rem;
}
.topnavbar{
  width: .9722rem;
  height: .3472rem;
  display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
border-radius: .0694rem;
font-size: .125rem;
color: #16356a;
}
.topnavbar:hover{
  box-shadow: -0.011302rem -0.011302rem 0.033906rem #ffffff,
    0.016953rem 0.016953rem 0.033906rem rgba(174, 174, 192, 0.4);
    color: #551a8b;
  transition: all 0.3s ease-in-out;
}